article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
ol, ul { list-style: none }
blockquote, q { quotes: none }
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*-[ MENU 置中 ]--------------------*/
body {
    font: 24px/23px Noto Sans, sans-serif;
    color: #555;
    background-color: #EBEBEB;
}
::-moz-selection {
    background: #222;
    color: white;
    text-shadow: none;
}
::selection {
    background: #222;
    color: white;
    text-shadow: none;
}
#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

/*-[ Top Navigation 最上面那一排選單 ]-----------------------*/
#top-navigation {
    background-image: url('data:image/png;base64,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');
    background-color: #494951;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) inset,0 -1px 2px rgba(0, 0, 0, 0.5) inset,0 -1px 15px #000;
}
#top-navigation.navigation .menu { background: none }
#top-navigation li {
    float: left;
    line-height: 1.5;
}
#top-navigation li:hover { background-image: url('data:image/png;base64,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') }
#top-navigation li ul li { margin-top: 0 ; width: 100%;}
#top-navigation li a {
    padding: 9px 15px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    border-right: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}
#top-navigation .sub-menu li a {
    display: block;
    width: 215px;
    border-right: 0;
}
#top-navigation .sub-menu [class^="icon-"] > a {
    display: block;
    width: 215px;
}
#top-navigation ul ul li {
    background-color: #494951;
    background-image: url('data:image/png;base64,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');
}
#top-navigation.navigation ul li:before, #top-navigation.navigation li a:before { color: #fff }
#top-navigation.navigation ul ul { border: none }
#top-navigation .current-menu-item a {
    background-color: #E03F00;
}
#top-navigation.navigation a.sf-with-ul { padding-right: 30px }
#top-navigation.navigation .sub-menu a.sf-with-ul { padding-right: 15px }
#top-navigation.navigation .menu [class^="icon-"]:before, #top-navigation.navigation .menu [class*=" icon-"]:before { top: 10px }
#top-navigation.navigation .sf-sub-indicator { top: 7px }
#top-navigation.navigation ul .sfHover li a { border-bottom: 1px solid rgba(0, 0, 0, 0.09) }
#top-navigation .menu > li:first-child a { border-left: 1px solid rgba(0, 0, 0, 0.25) }
#top-navigation ul .menu-item-has-children > a, .navigation ul .menu-item-has-children > a { padding-right: 30px }
#top-navigation ul .menu-item-has-children:after { color: #fff }
.navigation ul .menu-item-has-children:after {
    color: #777;
    top: 12px;
}
.menu-item-has-children:after {
    content: "▼";
    font-family: "FontAwesome";
    position: absolute;
    right: 16px;
    color: #fff;
    font-size: 24px;
}
.sub-menu .menu-item-has-children:after { color: #fff }
/*-[ Header 頁面的頭 ]-----------------------*/
body > header {
    float: left;
    width: 100%;
    position: relative;
}
.main-header {
    position: relative;
    float: none;
    margin: 0 auto;
    z-index: 99;
}
.main-header .container { background: #fff }
#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
}
#header h1, #header h2 {
    float: left;
    display: inline-block;
    line-height: 1;
    position: relative;
    margin: 0;
}
#logo a {
    float: left;
    line-height: 1;
}
#logo.text-logo a {
    font-size: 26px;
    line-height: 63px;
}
#header .image-logo { margin-top: 10px }
#logo img { float: left }
.logo-wrap {
    margin: 30px 0;
    float: left;
}
.site-description {
    float: left;
    margin-top: 0;
    max-width: 350px;
    clear: left;
    margin-bottom: 12px;
}
#header .header-search { float: right }
#header #searchform {
    max-width: 100%;
    float: right;
    width: auto;
    min-width: 215px;
    margin: 24px 0;
    margin-right: -1px;
}
#header #s {
    margin: 0 !important;
    width: 86%;
    font-size: 13px;
    font-family: arial;
    padding: 9px 0;
}
.widget-header {
    float: right;
    max-width: 77%;
    margin-bottom: 16px;
    margin-top: 17px;
}
/*-[ Navigation 主要的選單 ]-----------------*/
.secondary-navigation .children li .sf-sub-indicator { display: none }
.secondary-navigation {
    float: left;
    display: block;
    width: 100%;
    max-width: 100%;
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.secondary-navigation a {
    color: #777;
    text-align: left;
    text-decoration: none;
    padding: 12px 15px 12px;
    text-transform: uppercase;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}
.navigation ul li:hover > a { color: #fff!important }
.secondary-navigation a .sub {
    font-size: 11px;
    font-weight: normal;
    color: #9B9B9B;
}
.sf-js-enabled li a.sf-with-ul { padding-right: 35px }
.sf-js-enabled li  ul.sf-with-ul { padding-right: 20px }
.navigation .sf-sub-indicator {
    overflow: hidden;
    position: absolute;
    right: 24px;
    display: inline-block;
    top: 10px;
}
.navigation ul ul .sf-sub-indicator { top: 8px }
.navigation {
    float: left;
    width: 100%;
}
.navigation ul { margin: 0 auto }
.navigation .menu { background: #FFF }
.navigation ul li {
    float: left;
    position: relative;
    line-height: 1.2;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    transition: background 0.2s linear;
}
#navigation ul li:hover:after { color: #fff }
.navigation ul li a, .navigation ul li a:link, .navigation ul li a:visited {
    border-right: 1px solid #EEE;
    display: inline-block;
}
.navigation > ul > .current a {
    background: transparent;
    color: #5a5a5a !important;
}
.navigation a.sf-with-ul { padding-right: 30px }
.navigation ul li li { background: #fff }
.navigation ul ul {
    position: absolute;
    width: 215px;
    padding: 20px 0 0 0;
    padding-top: 0;
    z-index: 400;
    font-size: 12px;
    color: #798189;
    border-top: 0;
}
.navigation ul ul li {
    padding: 0;
    background: #fff;
}
.secondary-navigation .navigation ul ul a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}
.navigation ul ul a, .navigation ul ul a:link, .navigation ul ul a:visited {
    padding: 11px 39px 11px 20px;
    position: relative;
    color: #777;
    width: 156px;
    border-left: 0;
    background: transparent;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    margin: 0;
    border-right: 0;
}
.secondary-navigation .navigation ul ul li:first-child a {
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);

}
.navigation ul ul li:last-child a { border-bottom: none }
.navigation ul ul {
    opacity: 0;
    left: -999em;
}
.navigation ul li:hover ul {
    left: auto;
    opacity: 1;
    -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.navigation ul ul ul { top: 0px }
.navigation li:hover ul ul, .navigation li:hover ul ul ul, .navigation li:hover ul ul ul ul {
    left: -999em;
    opacity: 0;
}
.navigation li:hover ul, .navigation li li:hover ul, .navigation li li li:hover ul, .navigation li li li li:hover ul {
    opacity: 1;
    left: 214px;
}
.navigation ul .sfHover li a { border-bottom: 1px solid #eee }
.navigation .menu [class^="icon-"], .navigation .menu [class*=" icon-"] { font-size: 16px }
.navigation .menu [class^="icon-"]:before, .navigation .menu [class*=" icon-"]:before {
    position: absolute;
    top: 12px;
    left: 15px;
    z-index: 9;
    font-weight: normal;
}
.menu [class^="icon-"]:before {
    font-family: "fontAwesome";
    color: #777;
}
.navigation .menu [class^="icon-"] > a, .navigation .menu [class*=" icon-"] > a { padding-left: 39px !important }
.navigation .menu ul [class^="icon-"] > a, .navigation .menu ul [class*=" icon-"] > a { padding-right: 20px }
.navigation ul li:before { color: #777 }
.navigation ul .current-menu-item:before, .navigation ul li:hover:before { color: #fff }
.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after { clear: both }
.clearfix { *zoom: 1  }
nav #pull { display: none }

/*-[ Search Form ]------------------*/
#searchform {
    float: left;
    clear: both;
    width: 100%;
    position: relative;
    padding: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.article #searchform { max-width: 300px }
#searchform fieldset {
    width: 100%;
    float: left;
    border: 0;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    background: #FFF;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.1);
}
#searchform fieldset:hover {
    -webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.14);
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.14);
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.sbutton, #searchsubmit {
    top: 0px;
    right: 0px;
    float: right;
    width: 25px;
    height: 34px;
    cursor: pointer;
    text-align: center;
    padding-top: 10px;
    color: #FFF;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
    background: rgba(0, 0, 0, 0);
    z-index: 10;
    position: absolute;
    border: 0;
    vertical-align: top;
}
#searchform .icon-search {
    font-size: 15px;
    top: 0px;
    color: #999;
    background: none;
    position: absolute;
    right: 0px;
    padding: 9px 7px 10px 7px;
}
#s {
    width: 88%;
    background-color: #fff;
    float: left;
    padding: 9px 0 9px 0;
    text-indent: 10px;
    color: #A5A5A5;
    border: none;
}
.breadcrumb { margin-bottom: 15px }
.no-results h2 { font-size: 16px }
.search-no-results #load-posts { display: none }